sha256: 0c40fa2459e6ac3badd72d9b8832c60bfca8d63b8f6a673eab04c24e19d65189
real_size: null
zip_size: 335356331
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep66/open_data_millesime_2026-02-a_dep66_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep66/open_data_millesime_2026-02-a_dep66_pgdump_metadata.yml
